@charset "utf-8";
body {
margin-left : auto;
margin-right : auto;
margin-top : 0;
width : 92%;
max-width : 960px;
background-image : url("../../../imgsbase/bg_main.png");
padding-left : 2.275%;
padding-right : 2.275%;
font-family : Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size : large;
}
header {
text-align : center;
display : block;
background-image : url("../../../imgsbase/bg_header.png");
position : relative;
z-index : 100;
background-repeat : no-repeat;
min-height : 160px;
margin-top : 0;
}
header .profileLogo .logoPlaceholder {
width : 187px;
text-align : center;
}
header .logoPlaceholder {
float : left;
clear : both;
}
.leadimg {
border-radius: 15px;
/*
max-width : 880px;
display : block;
margin-left : auto;
margin-right : auto;
margin-top : 10px;
*/
}
.mainContent {
display : block;
width : 938px;
margin-top : 20px;
margin-bottom : 20px;
padding : 10px;
color : #666666;
border : #DC0032 solid thin;
border-top-left-radius : 8px;
border-top-right-radius : 8px;
border-bottom-right-radius : 8px;
border-bottom-left-radius : 8px;
}
.mainContent a {
color : #004000;
text-decoration : none;
}
* {
  box-sizing: border-box;
}

/* hc img and leadtxt */
.column {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after hc img and leadtxt */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.mainContent a:hover {
color : #004000;
text-decoration : underline;
} 
fieldset {
text-align : left;
font-size: 15px;
margin-left : auto;
margin-right : auto;
max-width : 250px;
border : 0;
}
.pholder{
font-size: 15px;
}
.textarea {
vertical-align : text-top;
}
.responsive {
width : 100%;
height : auto;
}
.mainContent {
display : block;
}
.grntxt {
color : #004000;
}
h2 {
    margin-top: -5px;
}
.redtxtlge {
color : #DC0032;
font-size : 1.5em;
}
.greenlink {
color : #048306;
font-size : 1.3em;
}
h1 {
color : #DC0032;
text-align : left;
}
.centretxt {
display : block;
max-width : 60%;
margin-left : auto;
margin-right : auto;
}
.navmain {
padding-left : 0;
height : auto;
/*min-height : 90%;*/
max-width : 670px;
margin-left : auto;
margin-right : auto;
}
.navmain ul {
list-style-type : none;
margin : 0;
}
.navmain li {
margin-left : 0;
font-size : small;
margin-bottom : 4px;
display : inline;
}
.navmain li a {
color : #666;
text-decoration : none;
padding-right : 1.5em;
padding-left : 1.5em;
}
.navmain li a:hover {
color : #d6083b;
text-decoration : underline;
}
.button{
  background-color: #006400;
  border: 3px solid #004000;
  color: #fff;
  padding: 5px 10px;
  text-align: center;
  border-radius: 12px;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button:hover {
  background-color: #cccccc;
  color: #004000;
}

footer {
display : block;
text-align : center;
width : 100%;
bottom : 0;
background-image : url("../../../imgsbase/bg_footer.png");
background-repeat : no-repeat;
min-height : 200px;
}
.footertext {
color : #cccccc;
float : left;
margin-left : 10px;
margin-top : 3.1em;
}
.footertext a {
color : #cccccc;
text-decoration : none;
}
.footertext a:hover {
color : #cccccc;
text-decoration : underline;
}
footer .footerNote {
float : right;
margin-right : 3%;
margin-top : 10%;
}
@media only screen and (max-width: 700px) {
.slead {
max-width: 260px;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
header {
max-width : 100%;
float : none;
}
}

header .profileLogo .logoPlaceholder img {
display : inline-block;
max-width : 290px;
}
/*
.leadimg {
width : 300px;
display : block;
margin : 0 auto;
}
*/
.mainContent {
display : inline-block;
max-width : 95%;
}
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
@media only screen and (min-width: 481px) and (max-width: 1024px) {
.mainContent {
display : inline-block;
max-width : 97%;
}
header {
width : 100%;
float : none;
}
header .profileLogo .logoPlaceholder {
display : inline-block;
}
header .profilePhoto {
float : left;
clear : both;
margin-right : 3%;
margin-top : 5%;
}
header .profileHeader {
text-align : left;
margin-top : 7%;
}
header .socialNetworkNavBar .socialNetworkNav {
width : 74px;
height : 74px;
display : inline-block;
margin-right : 23px;
}
}
.footer .footerNote {
float : right;
margin-right : 3%;
}
@media only screen and (min-width: 1025px) {
.mainContent {
display : inline-block;
max-width : 100%;
}
he
header .profileLogo .logoPlaceholder {
float : left;
margin-bottom : 50px;
}
header .profilePhoto {
float : left;
clear : both;
margin-right : 3%;
}
header .profileHeader {
text-align : left;
padding-top : 10%;
}
header .socialNetworkNavBar .socialNetworkNav {
width : 74px;
height : 74px;
display : inline-block;
margin-right : 23px;
}
video {
width : 640px;
height : auto;
display : block;
margin-left : auto;
margin-right : auto;
}
}
footer .footerDisclaimer {
float : left;
margin-left : 3%;
}
footer .footerNote {
float : right;
margin-right : 3%;
}

